List forms
Forms in your Fillout account with their IDs and names.
GET https://cotlet.dev/api/v1/fillout/forms
read
Returns every form your account can see, each with the form ID and its name. Use form_id from each item as the form_id parameter of the other tools.
Parameters
No parameters.
Request
curl https://cotlet.dev/api/v1/fillout/forms \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("fillout", "list_forms") const result = await cotlet.call('fillout', 'list_forms'); cotlet call fillout list_forms Example response
{
"forms": [
{
"form_id": "fpj3Kd9xQw2L",
"name": "Webinar registration"
},
{
"form_id": "rK8mTn4vYb1C",
"name": "Discount application"
},
{
"form_id": "tD6wNs3hLz8P",
"name": "Autumn event"
}
]
}